.image-container {
    margin-left: 5em;
    position: relative;
    min-width: 350px;
    height: 100%;
}

.image-container .stacker-right {
    transform: translate(-50%, -50%);
    left: 88%;
    top: 50%;
    position: absolute;
}

.image-container .stacker-left {
    transform: translate(-50%, -50%);
    left: 8%;
    top: 50%;
    position: absolute;
}

.icon-background {
    color: white;
}

.actor-image {
    border: 1px solid black;
    width: 20.875em;
    height: 100%;
}

.dots {
    position: absolute;
    bottom: 0%;
    left: 10.6em;
    transform: translate(-50%, -50%);
}

.dot {
    height: 0.5em;
    width: 0.5em;
    background-color: #bbb;
    border-radius: 50%;
    margin-right: 0.5em;
    border: 1px solid black;
}

.active-dot {
    height: 8px;
    width: 8px;
    background-color: white;
    border-radius: 50%;
    margin-right: 8px;
    border: 1px solid black;
}

#image-left-links {
    display: flex;
    text-align: center;
    flex-direction: column;
    position: absolute;
    top: 50%;
    left: -19px;
    transform: translate(-50%, -50%);
}

#image-left-links hr {
    margin-bottom: 5px;
    margin-left: -2px;
    border-color: black;
    border-width: 0.01em;
    width: 2.5em; /* same width as font-awesome icons fa fa-instagram fa-2x */
}

#image-left-links i {
    position: relative;
    right: 0;
    margin-top: 10px;               
    color: black;
    
    -moz-transition: right .3s ease-in;
    -o-transition: right  .3s ease-in;
    -webkit-transition: right  .3s ease-in;
    transition: right  .3s ease-in;
}

#image-left-links i:hover {
    right: 4px;
}

#image-left-links .fa-facebook-f {
    color: #4267B2;
}

#image-left-links .fa-twitter {
    color: #1DA1F2;
}

#image-left-links .fa-instagram {
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fade-in {
    animation: fadeIn ease 5s;
    -webkit-animation: fadeIn ease 5s;
    -moz-animation: fadeIn ease 5s;
    -o-animation: fadeIn ease 5s;
    -ms-animation: fadeIn ease 5s;
  }
  
  @keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
  }
  
  @-moz-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
  }
  
  @-webkit-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
  }
  
  @-o-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
  }
  
  @-ms-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
  }
